/*
Theme Name: Houzez Child
Theme URI: https://themeforest.net/item/houzez/
Description: Child theme for Houzez
Author: Mannu
Author URI: https://yourwebsite.com
Template: houzez
Version: 1.0
Text Domain: houzez-child
*/

#header-section {background-color: #000;border-color: #000;}
#header-section.header-v1 .header-inner-wrap, #header-section.header-v1 .navbar-logged-in-wrap {line-height: 80px;height: 80px;}
#header-section .header-inner-wrap .logo img {width: 60px;height: auto;}
#common_listing .listing-thumb img {height: 250px;}
.footer-wrap .footer-bottom-wrap {background-color: #000;padding: 2px 0 30px;}
.footer-wrap .footer-bottom-wrap .logo img {width: 150px;height: auto;}
.footer-wrap #footer-menu a {font-size: 18px;line-height: 28px;}
.footer-wrap #footer-menu a .fa {margin-right: 5px;}
.footer-wrap #footer-menu a .fa-phone {transform: rotate(90deg);}

/* Responsive CSS */
@media(max-width: 991.98px){
	#header-mobile {background-color: #000;height: 80px;}
	#header-mobile .logo img {width: 80px;height: auto;}
}
@media(max-width: 767.98px){
	.footer-wrap #footer-menu a {font-size: 16px;line-height: 26px;}
}